uuid: 78ce83c4-450c-4de4-b85a-7ad66459c031
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_referent
  module:
    - rbag
id: anmeldung.anmeldung.field_referent
field_name: field_referent
entity_type: anmeldung
bundle: anmeldung
label: 'Referent:in'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Ja
  off_label: Nein
field_type: boolean
